跳到主内容

GET /v1/xigua/app/v2/fetch_video_comment_list

视频评论列表

stable · 2 credits / 次(成功才计)

视频评论列表;item_id: 作品id;offset: 偏移量,第一次请求传0,后续请求传上一次请求返回的offset;count: 数量,默认20,建议保持默认。;评论列表

注册即送 500 credits,用自己的 Key 试调。 免费注册

请求

curl
curl -s 'https://api.wellbyte.net/v1/xigua/app/v2/fetch_video_comment_list?count=20&offset=0&item_id=7354954305222377999' \
  -H "Authorization: Bearer dg_live_…"

响应

示例采集于 2026-09-23

data{
code:0
data{
data[ 2 items ]
group{ 8 items }
err_no:0
exempt:false
offset:20
prompt:null
stable:true
message:"success"
ban_face:false
has_more:true
recovery:""
tab_info{ 2 items }
extensions:null
guide_info:null
post_count:0
ban_comment:false
bottom_tips:null
placeholder:""
stick_toast:1
total_number:1025
media_comment:null
repost_params{ 9 items }
stable_reason:""
show_add_forum:1
stick_comments[ 0 items ]
stick_has_more:false
ban_gif_suggest:0
ban_pic_comment:0
go_topic_detail:1
recovery_reason:"unexpect_empty_false"
comment_activity:null
ban_audio_comment:false
ban_comment_toast:""
detail_no_comment:0
forum_show_result:"other_fail"
at_user_guide_info:null
ban_comment_reason:"写评论"
enter_comment_info{ 2 items }
fold_comment_count:0
stick_total_number:0
super_digg_control{ 3 items }
media_comment_enable:false
comment_share_enabled:true
next_comment_since_ts:1787677353
media_comment_has_more:false
comment_classify_detail:null
media_comment_total_num:0
}
meta{
endpoint:"xigua.app.v2_fetch_video_comment_list"
cache_hit:false
elapsed_ms:0
request_id:"req_sample"
credits_charged:0
}
message:"ok"
}

请求历史

打开完整日志

还没有调用记录。先跑通一次,再换成你的数据。

    请求参数

    参数类型位置必填说明示例
    countintegerquery否数量20
    offsetintegerquery否偏移量0
    item_idstringquery是作品id7354954305222377999

    响应字段

    字段字典待补 —— 右侧可执行区可直接看到真实结构。

    错误码

    codeHTTP含义是否计费
    40001400参数缺失或格式错误否
    40102401API Key 无效或已吊销否
    40201402余额不足,请充值否
    40402404目标资源不存在否
    42201422质量门槛未通过否
    42901429超出速率限制否
    50401504上游超时否
    50201502上游返回异常否

    计费

    成功扣 2 credits;任何失败(含返回 200 但未过质量门槛)扣 0。

    全部西瓜端点 →

    搜索

    搜索端点与文档